For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
  • Introduction
    • Getting Started
    • Authentication
  • Guide
    • Common Code Patterns
    • Metrics
    • Glossary of Metrics
  • Data
  • Deal Management
      • GETSearch Views
      • DELDelete All Views
      • GETGet View
      • PUTUpdate View
      • DELDelete View
      • POSTCreate View
  • AI
  • User
    • POSTClient Access Token
  • Liveblocks
    • POSTGet Liveblocks Token
  • user_file
    • GETList User Files
    • POSTUpload User File
    • POSTNotify Submission
    • GETDownload User File
    • DELDelete User File
LogoLogo
Deal ManagementView

Delete View

DELETE
/api/v1/group/:group_id/view/:view_id
DELETE
/api/v1/group/:group_id/view/:view_id
$curl -X DELETE https://app.termina.ai/api/v1/group/1/view/1 \
> -H "Authorization: Bearer <token>"
Was this page helpful?
Previous

Create View

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

group_idintegerRequired
view_idintegerRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error